Aperture 1.1 universal, guauuuu ¡¡

juker12

Applesan@ Donante
Aperture 1.1 universal, guauuuu ¡¡

Yupi, le pille, el truco

Te instalas el normal, despues el update 1.01 y tatachin, ahora te lo ofrece el legalmente ji ji ji

Importante actualizar la 1.01, si no...no te la ofrece la universal, hay que seguir un orden

Mi gozo no cabe en el cuerpo
 

juker12

Applesan@ Donante
Esta facil, instalas aperture 1.0, despues update 1.01
Y ahora, el 1.1 univesal, que por cierto, corre como los rayos y eso que tengo una simple grafica integrada.
madre mia cuando lo vea videl, a el que le van estas cosas.
 

miliuco

Applesan@
A ver si he entendido:
- instalo Aperture 1 ¿ppc?
- instalo la actualización 1.0.1 (¿en herramienta Actualizaciones?)
- ¿y entonces me aparece la posibilidad de actualizar a 1.1 universal?
Gracias por la info.
 

juker12

Applesan@ Donante
Exacto Emilio, primero aperture ppc, despue supdate 1.01 ppc, y por ultimo, 1.1 universal.

El tema anormal por llamarlo de alguna forma, es que no permite update de 1.0 ppc a 1.1 universal.
De ahi, el tema de que yo me retrasara y no le diera importancia, asi que lo deje abandonado.

Cuando lo probe en su dia, ppc, no me termino de convencer, quizas por que medio me funcionaba y no veia rapidez y pense que en binario, no iba a ver mucho mejor, ya que tengo una grafica como tu.

Pero me equivoque, con solo 1 giga y una GMA, muestra los resultados instantaneos en tiempo real.

Realmente, esto ya es una gozada, el no va mas. Yo por mi, dicho vulgarmente, "he hincado el pico" Ya esta todo lo que queria en uniersal y me va de fabula,

Mi Ilife 06, mi aperture, mi final cut y el sake a pesar de ser aun ppc, me va de la leche, por que? por que uso el qmaster universal y el cluster va como la seda.

Ahora ya lo que me resta es simple. Dejarme de parches y reprogramacion...y usar ya el mac joer ¡¡ a disfrutarlo en el pc :)
Ya hay poco mas que hacer, a parte de usarlo.
 

paishanu

Applesan@ Beta
Perdona la pregunta, se que el final cut esta en universal, pero como lo has instalado? con la actualización de apple como se hace con el aperture? yo llevo días mirando en PB a ver si aparece algún torrencio de la versión unibin y nada.

Saludos
 

miliuco

Applesan@
Paishanu, yo Aperture universal no lo he visto todavía en torrente pero Aperture 1 ppc sí que está, lo estoy descargando para hacer lo que propone Juker pues, al igual que él, con lo que tengo ahora, si añado Aperture, ya me conformo hasta que Adobe por fin saque Photoshop unibin.
Juker, ya hemos comentado que OSX va muy, pero que muy rápido, fíjate, la Intel GMA que tenemos, que en XP no se luce demasiado con Quake III y Colin McRae 2 (juegos de hace ya un tiempo), y en cambio en Tiger qué puntuación OpenGL saca en XBench y Quake III en ventana vuela perfectamente.
 

juker12

Applesan@ Donante
"Juker, ya hemos comentado que OSX va muy, pero que muy rápido, fíjate, la Intel GMA que tenemos"


y yo se por que es esto, aqui es donde se ve de verdad la tecnologia, y que no hablamos palabreria barata como el tema de Direct X 9.0 que no hacen nada.

Con una porqueria de grafica como la que temenos y tecnologia xtreme, se ve que si funciona de verdad.

Me muero de pensar como tiene que ir un dual con una x1600 dedicada, eso tiene que ser la leche.

Esta tecnologia hace funcionar una grafica tan mediocre...bien bien

Esto pasa, cuando un sistema operativo esta bien diseñado y trabaja en conjunto *todos* lo modulos ensamblados perfectamente.
 

miliuco

Applesan@
Juker, tengo problemas: instalo Aperture 1.0 desde un DMG y, al escribir el número de registro para instalar, me avisa que "la licencia no puede ser escrita a disco por privilegios insuficientes" pero aún así se instala bien. Cuando ejecuto Aperture, avisa que "mi hardware no cumple los requerimientos mínimos" y ahí ya no me deja hacer nada más (sólo volver a cerrar). Además no encuentro por el torrente la actualización 1.01 aunque sí un número de serie para ella.
Ayuda, por favor. :(
 

paishanu

Applesan@ Beta
Es raro, a mi me ha instalado el Aperture 1.0 de un torrencio que me bajé sin problemas y tb tengo el 10.4.5, lo actualicé a la 1.01 con el actualizador de soft de apple, pero como no tengo puesta la 10.4.6 no me da la opción a ponerlo al 1.1, así que en esas estoy, bajando una ISO que hay de esa versión ya con todas las opciones puestas en PB, esperemos que funcione todo correcto, ya os contaré.
En cuanto a lo que preguntaba más arriba, me refería a que como habeis hecho para tener el Final Cut Studio en unibin, si es el mismo procedimiento del Aperture o ya hay algún torrencio del Final Cut por ahí.
Saludos
 

juker12

Applesan@ Donante
"mi hardware no cumple los requerimientos mínimos"

veamos, en aperture 1.0 precisas de necesidad 10.4.5, para actaulizar 1.1 universal, precisas de necesidad 10.4.6, esto, en cuano a s.o

En cuanto a hard, necesitamos minimo 1 giga, que yo creo que lo tiene.

Si tienes menos ram, hacemos lo siguiente:

Señala el icono de aperture en aplicaciones, boton contrario, mostrar paquete.
Navegas a Contents/Info.plist
Abrimos este archivo, y en la seccion ram, veras que pone 1000

<key>AELMinimumOSVersion</key>
<string>10.4.6</string>
<key>AELMinimumRAMSize</key>
<string>1000</string>

Cambiamos este valor de 1000 al valor de ram que tengas, aunque si tienes menos...pues no funcionara tan holgado. Cierras, guardas cambios, y a volar.
 

miliuco

Applesan@
Gracias por la info, como tengo 2 GB de RAM, ha de ser otra cosa, lo que no sabía es que la 1.01 exige 10.4.6.
 

juker12

Applesan@ Donante
"1.01 exige 10.4.6"


No confundas 1.01 que es ppc y solo requiere 10.4.5 a...
1.1 que es universal y requiere 10.4.6
 
Arriba